/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_design_styles function */
body, .edgtf-main-menu ul li a .edgtf-menu-featured-icon.edgtf-new-text { font-family: Montserrat;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_design_styles function */
::selection { background: #42ccae;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_design_styles function */
::-moz-selection { background: #42ccae;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h1_styles function */
h1 { font-family: Montserrat;font-style: normal;font-weight: 900;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h2_styles function */
h2 { font-family: Montserrat;font-weight: 800;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h3_styles function */
h3 { font-family: Montserrat;font-weight: 800;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h4_styles function */
h4, .edgtf-testimonials-holder.edgtf-testimonials-standard .edgtf-testimonial-text, .edgtf-testimonials-holder .edgtf-testimonial-position { font-family: Montserrat;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h5_styles function */
h5 { font-family: Montserrat;font-weight: 700;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_h6_styles function */
h6 { font-family: Montserrat;font-weight: 700;letter-spacing: 0.5px;margin-top: 20px;margin-bottom: 35px;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_link_styles function */
a, p a { color: #42ccae;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_link_hover_styles function */
a:hover, p a:hover { color: #42ccae;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #42ccae;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 150px;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 150px;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_area_styles function */
.edgtf-page-header { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 60px;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 60px;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_vertical_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-area-background { background-color: #ffffff;opacity: 1;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #dd3333;}

/* generated in /var/www/products.mycause.com.au/public_html/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { line-height: 25px;font-style: normal;font-weight: 400;}

